dateModified: 1628631193
email:
  fromEmail: robert@endd.eu
  fromName: 'Manual CRAFT'
  transportType: craft\mail\transportadapters\Sendmail
plugins:
  field-manager:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
system:
  edition: solo
  live: true
  name: 'Manual CRAFT'
  schemaVersion: 3.5.13
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
